html {
    margin: 0;
    padding: 0;
}

body {
    max-width: 1024px;
    min-width: 800px;
    background-color: #888787;
    background-repeat: repeat;
    color: #000;
    font-family: 微軟正黑體, "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0 auto;
    padding: 0;
    font-size: 1em;
}

main {
    display: block;
}

h1, h2, h3,
h4, h5, h6 {
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    display: inline-block;
    font-size: 1.1em;
    color: #fff;
    vertical-align: top;
    margin: 3px 0px 0px 28px;
}

h2 {
    font-size: 1.1em;
}

h3 {
    font-size: 1em;
    display: inline-block;
    font-size: 1.1em;
    color: #fff;
    vertical-align: top;
    margin: 3px 0px 0px 28px;
}

h4 {
    font-size: 1em;
}

    h4.title {
        font-weight: 400;
        display: inline-block;
        margin: 0;
    }

h5, h6 {
    font-size: 0.9em;
}

table {
    margin: 5px 0;
}


ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

a {
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

    a:link, a:visited,
    a:active {
        color: #000;
    }


img {
    border: none;
}


.float-left {
    float: left;
}

.float-right {
    float: right;
}

.text-danger {
    color: #e80c4d;
}

.text-uppercase {
    text-transform: uppercase;
}


/* main layout -start
--------------------------------------------------------------*/


/*header
-------------------------------*/
header {
    margin: 0 auto;
    height: 85px;
    background: #fff;
    vertical-align: middle;
    position: fixed;
    top: 0px;
    z-index: 100;
    width: 100%;
    max-width: 1025px;
}

    header #logo {
        text-align: center;
    }

        header #logo img {
            height: 50px;
            margin: 10px 5px;
            filter: invert(1);
        }

    header #header-func {
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        margin: 10px 5px;
        text-align: right;
    }

        header #header-func ul {
            margin: 0;
        }

        header #header-func li {
            display: inline;
            list-style: none;
        }


/* page-title
-----------------------------------------------*/
#page-title {
    overflow: auto;
    padding: 5px 0;
    vertical-align: middle;
    background-color: #b3b3b3;
    border-bottom: solid 1px #989898;
    position: fixed;
    top: 85px;
    z-index: 100;
    width: 100%;
    max-width: 1025px;
}

    #page-title ul#menu {
        margin: 2px 5px 0 0;
        padding: 0;
        text-align: right;
    }

        #page-title ul#menu li {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0;
        }


/*body
-------------------------------*/
#body {
    min-height: 560px;
    background: #fcfbf8;
    overflow: hidden;
}

.content-wrapper {
    margin: 126px 0 0;
    overflow: auto;
    padding: 10px 20px;
}

/* footer
------------------------------------*/
footer {
    text-align: center;
    background: #fcfbf8;
    padding: 10px;
}

    footer p#copyright {
        margin: 0;
        color: #b5b6b8;
    }

/* main layout -end
--------------------------------------------------------------*/




/* basic setting -start
--------------------------------------------------------------*/


/*Group
-----------------------------------*/
.maingroups {
    margin: 10px 0 5px;
    background: #b3b3b3;
    height: 25px;
    padding: 5px 10px;
    color: #fff;
    border-radius: 5px;
    min-width: 800px;
}

    .maingroups input {
        margin: 5px;
    }

.subgroups {
    margin-left: 30px;
}

.items {
    margin-left: 60px;
}

ul.groups-menu li {
    display: inline;
}

.groups-page {
    border: solid 1px #b3b3b3;
    border-top: none;
    padding: 5px;
}

/* page分頁
----------------------------------------*/
div.page {
    text-align: center;
}

/* forms
-----------------------------------*/
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

div.editor-field {
    vertical-align: middle;
    margin-bottom: 5px;
    font-size: 1em;
}

div.input-block {
    display: inline-block;
    max-width: 855px;
    margin-top: 8px;
}

div.insideform {
    min-width: 500px;
}


    div.insideform div.input-block {
        display: inline-block;
        max-width: 800px;
    }


div.input-tabs {
    width: 100%;
}


label.editor-label {
    display: inline-block;
    min-width: 100px;
    margin: 10px 0 5px 0;
    vertical-align: top;
    text-align: right;
    font-family: 微軟正黑體, "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-weight: 400;
}

label.editor-label-x {
    min-width: 130px;
}


label.required {
    color: #900;
}

.display-label {
    margin: 10px 5px 5px 0;
    /*vertical-align: middle;*/
    display: inline-block;
}

span.separate {
    color: #fffefc;
}



/*欄位
-------------------------------------*/
input[type='text'],
input[type='password'],
input[type='file'],
textarea,
select {
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    margin: 5px;
    padding: 5px;
    font-size: 1em;
    vertical-align: middle;
    border-radius: 4px;
}

    input[readonly], textarea[readonly] {
        color: #999;
        background: #e6e4e0;
    }



select {
    height: 33px;
}

textarea {
    width: 95%;
    max-width: 830px;
}


input.language-tc {
    background-image: url('../Images/Flag/flagTaiwan.png');
    background-repeat: no-repeat;
    background-position: 3px center;
    padding-left: 30px;
}

input.language-sc {
    background-image: url('../Images/Flag/flagChina.png');
    background-repeat: no-repeat;
    background-position: 3px center;
    padding-left: 30px;
}

input.language-en {
    background-image: url('../Images/Flag/flagUsa.png');
    background-repeat: no-repeat;
    background-position: 3px center;
    padding-left: 30px;
}

input.language-jp {
    background-image: url('../Images/Flag/flagJapan.png');
    background-repeat: no-repeat;
    background-position: 3px center;
    padding-left: 30px;
}

input.language-ko {
    background-image: url('../Images/Flag/flagKorea.png');
    background-repeat: no-repeat;
    background-position: 3px center;
    padding-left: 30px;
}

input.date-field {
    width: 120px;
}

input.time-field {
    width: 50px;
}

input.date-time-field {
    width: 190px;
}

input.integer-field {
    width: 40px;
    text-align: right;
}

input.currency-field {
    width: 80px;
    text-align: right;
}

input.phone-stateno-field {
    width: 40px;
}

input.phone-no-field {
    width: 200px;
}

input.phone-ext-field {
    width: 80px;
}

input.mobile-field {
    width: 200px;
}

input.email-field {
    width: 330px;
}


input.address-field {
    width: 85%;
}

input.sequence-field {
    width: 40px;
    text-align: right;
}

textarea.memo {
    width: 400px;
}

textarea.memo-x {
    width: 600px;
    height: 100px;
}






/*btn
----------------------------------------*/
input[type="submit"],
input[type="button"] {
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-family: 微軟正黑體, Arial;
    margin: 0;
    min-width: 40px;
    padding: 3px 5px;
    background: #900;
    border-bottom: solid 1px #5a0101;
    border-top: solid 1px #cc0202;
    border-right: 1px solid #900;
    border-left: 1px solid #900;
    font-size: 0.8em;
    border-radius: 4px;
}

a.button, button.button {
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-family: 微軟正黑體, Arial;
    margin: 0;
    min-width: 40px;
    padding: 3px 5px;
    background: #666;
    border-bottom: solid 1px #4b4b4b;
    border-top: solid 1px #898888;
    font-size: 0.8em;
    border-radius: 4px;
}


    a.button:hover,
    button.button:hover,
    input.button:hover,
    input[type="submit"]:hover,
    input[type="button"]:hover {
        background: #000;
        border-top: #000;
        border-left: #000;
        border-right: #000;
        border-bottom: solid 1px #fff;
        text-decoration: none;
    }

a.img-button {
    width: 150px;
    height: 110px;
    display: inline-block;
}

    a.img-button img {
        margin: 8px 0;
        width: 64px;
    }


a.add-photo {
    background: url(../Images/Icon/icon-add-photo.png) no-repeat;
    width: 256px;
    height: 150px;
    display: inline-block;
}


/*Checkbox list*/
.three-column {
    display: inline-block;
    width: 280px;
    margin: 2px;
}

.four-column {
    display: inline-block;
    width: 205px;
    margin: 2px;
}

.five-column {
    display: inline-block;
    width: 170px;
    margin: 2px;
}


/*images*/

.editor-field img {
    margin-top: 8px;
    max-width: 600px;
}

ul.imagelist {
    max-width: 870px;
    display: inline-block;
}

.imagelist li {
    width: 250px;
    display: inline-block;
    margin: 5px;
}

    .imagelist li a.button,
    .imagelist li button.button {
        float: right;
        margin: 2px 0 2px 2px;
    }

.imagelist img {
    width: 250px;
    height: 148px;
}

.insideform img {
    width: 400px;
}

.insideform li a img {
    width: 24px;
}



/* info and errors */
.message-info,
.message-warning,
.message-success {
    clear: both;
    padding: 15px;
    color: #117b56;
}

.message-error {
    clear: both;
    padding: 10px 20px;
    color: #e80c4d;
    font-weight: bold;
}

.message-info ul {
    list-style-type: disc;
}

.field-validation-error,
.validation-summary-errors {
    clear: both;
    padding: 10px 20px;
    color: #e80c4d;
    font-weight: bold;
}

.input-validation-error {
    border-color: #e80c4d !important;
}
/* tables
----------------------------------------------------------*/
table.index {
    border-collapse: collapse;
}


    table.index th {
        color: #fff;
        background: #b3b3b3;
    }

    table.index td, table.index th {
        padding: 5px;
        border: solid 1px #e4ded5;
        min-width: 35px;
    }

        table.index th.command {
            border: none;
            background: none;
            text-align: left;
        }

        table.index td.command {
            border: none;
            background: none;
            white-space: nowrap;
        }

        table.index th.vertical-command {
            border: none;
            background: none;
            width: 40px;
        }

        table.index td.vertical-command {
            border: none;
            background: none;
            width: 40px;
        }

            table.index td.vertical-command a {
                margin: 8px 2px;
                white-space: nowrap;
            }

            table.index td.vertical-command li {
                padding: 5px 0;
            }

        table.index td.number {
            text-align: right;
        }

        table.index td.center {
            text-align: center;
        }

td.sequence {
    text-align: center;
}

table.calendar {
    text-align: center;
    vertical-align: top;
    font-size: 0.8em;
}

    table.calendar td {
        min-width: 115px;
    }

td.calendar-selected, td.calendar-selected:hover {
    background: rgba(255, 0, 0, 0.1);
}

div.calendar-fully-occupied {
    background: rgba(198, 0, 0, 0.35);
}

div.calendar-waiting-list {
    background: rgb(178, 237, 244);
}

table.calendar select {
    margin: 5px 0;
    width: 100px;
}


tr.tDnD_whileDrag {
    background: rgb(255, 239, 239);
}







/* basic setting -end
--------------------------------------------------------------*/





/* each page setting -start
--------------------------------------------------------------*/


/* login page
-------------------------------------*/
fieldset#login-form {
    width: 450px;
    margin: 100px auto;
    padding: 20px 0px 20px 45px;
}

    fieldset#login-form .validation-summary-errors {
        text-align: center;
        margin: 0;
        padding: 0;
    }


div.loginbuttons {
    margin-right: 10px;
}

/*-home
------------------------------------*/

div.func-maingroup {
    margin: 10px 0 5px;
    background: #b3b3b3;
    height: 25px;
    padding: 5px 10px;
    color: #fff;
    border-radius: 5px;
}

a.func-program,
a.func-program:hover {
    display: inline-block;
    width: 146px;
    /*height: 32px;*/
    margin: 3px;
    padding: 0;
    border: solid 1px #666;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
}

    a.func-program:hover {
        color: #fff;
        background: #666;
    }


span.func-program-desc {
    vertical-align: middle;
    text-align: center;
    line-height: 32px;
}


p.func-subgroup {
    margin: 5px;
    padding: 0;
}

/*#region HotelHome */
div.hotel-banner {
    margin-top: 10px;
    overflow: hidden;
}

    div.hotel-banner img {
        width: 960px;
        height: 384px;
    }

div.command {
    margin: 0 5px;
}

    div.command a.button,
    div.command button.button {
        float: right;
        margin: 2px 0px 2px 2px;
    }




div.category-title {
    border-bottom: solid 1px #8f8277;
    margin: 20px 0 5px 0;
    clear: both;
}

    div.category-title span {
        display: inline-block;
        padding: 6px;
        color: #fff;
        background-color: #8f8277;
        border-radius: 3px 3px 0px 0px;
        min-width: 95px;
        text-align: center;
    }

div.package-section {
    display: inline-block;
    width: 475px;
    vertical-align: top;
    margin: 0 2px;
}


div.package-banner {
    display: inline-block;
    margin-bottom: 4px;
    width: 476px;
    vertical-align: top;
    padding-left: 8px;
}

    div.package-banner .block {
        display: inline-block;
        padding: 5px;
        border: solid 1px #e4ded5;
        border-radius: 3px;
        box-shadow: 2px 2px rgba(80%, 80%, 80%, 0.2);
    }

        div.package-banner .block img {
            width: 113px;
            height: 113px;
            vertical-align: top;
            margin: 0;
            padding: 0;
        }

        div.package-banner .block .package-banner-content {
            display: inline-block;
            width: 340px;
            vertical-align: top;
            margin: 0;
            padding: 0;
        }

.package-banner-new {
    display: inline-block;
    margin-bottom: 4px;
    width: 320px;
    min-height: 400px;
    margin: 0;
    padding: 0;
    vertical-align: top;
    border: 1px solid gray;
}

    .package-banner-new .block {
        display: inline-block;
        padding: 5px;
        border: solid 1px #e4ded5;
        border-radius: 3px;
        box-shadow: 2px 2px rgba(80%, 80%, 80%, 0.2);
    }

        .package-banner-new .block img {
            width: 100%;
            vertical-align: top;
            margin: 0;
            padding: 0;
        }

.package-banner-content h4 {
    margin-top: 0;
    font-size: 1.1em;
    color: #000;
    font-weight: bold;
}

.package-banner-content p {
    margin-top: 0;
}

.package-banner-content span {
    margin-top: 0;
}

.package-banner-content ul {
    margin: 0px 0px 0px 10px;
    padding: 0;
}

.package-banner-content li {
    list-style-type: none;
    margin: 3px 0px 0px 0px;
    padding: 0;
}

.package-banner-content a {
    text-decoration: none;
}


/*#endregion
------------------------------------*/

/*Guest Comment Form
------------------------------------*/





/*Guest Comment Form-end
------------------------------------*/
div.question input {
    width: 840px;
}

div.answer {
    padding-left: 5px;
}

    div.answer input {
        width: 205px;
        margin: 2px;
    }


/*晶英之友
------------------------------------*/

.EditIcon {
    width: 25px;
}

#MemberMenu {
    display: inline-block;
    width: 30%;
    margin: 10px 0 5px;
    padding: 0 5px;
    vertical-align: top;
    background: #eaeaea;
    border: solid 1px #eaeaea;
    border-radius: 5px;
    min-height: 100px;
    height: 100%;
    font-size: .8em;
}

    #MemberMenu th {
        text-align: center;
        font-size: 1.2em;
    }

    #MemberMenu td.MemberInfo {
        text-align: right;
    }

#MemberContent {
    display: inline-block;
    width: 68%;
    vertical-align: top;
    min-height: 750px;
}

.exchange tr:hover {
    background: #fce1e1;
}

.exchange tr.exchange-check {
    background: #fce1e1;
}



/* 晶英之友-end
--------------------------------------------------------------*/










